Subject: Changing Many Files Causes Emacs To Crash

From: Daniel Nussenbaum <[email-masked]>
Date: Sun, 23 Feb 2025 12:09:13 +0200

Hi, my emacs has been crashing recently whenever I change git branches 
outside of emacs. I think many files are changing, including some of the 
ones that are open in emacs.

I got this error:https://bpa.st/VRGA <https://bpa.st/VRGA>

For the record I had a running lisp image with sly/slime when this happened.

Is there any more information I can provide which will help debugging 
this? Or do you have any guidance on how to debug this?

Do you know of any workarounds to avoid this issue?

Thanks!

Daniel Nussenbaum